@charset "utf-8";
/* CSS Document */
.ast-excerpt-container{
	padding: 20px;
    text-align: left;	
}
.ast-excerpt-container p:after{
	content:"...";
}


.post-content {
    padding:10px !important;
    border-radius: 10px;
    border: 1px solid #e2e2e2;
    margin: 15px;
    width: 45%;
    text-align: center;
	
	-webkit-box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -7px rgba(0, 0, 0, 0.2);
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -7px rgba(0, 0, 0, 0.2);
}

h2{margin-bottom: 0px;}

.ast-archive-description{
    margin-left: 30px;
    width: 90%
}
.ast-grid-common-col {
    position: relative;
	min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
}
.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
    border-bottom: none;
    margin: 0;
    padding: 0!important;
}

.entry-header.post-thumb{
	display:none;
	}

.ast-separate-container {
    background-color: #fff;
}

.wp-post-image{
	margin-right: 10px;
}
.primary{
	width: 80% !important;
	margin:0 !important;
}
.secondary{
	width: 20% !important;
}

.entry-content{
        text-align:left;
        margin: 10px auto;
        width: 90%;
}

.entry-content ul{
         list-style-type: square;
         padding-left: 20px;
}
.ast-pagination, .post-navigation {
    margin: 30px auto;
    width: fit-content;
}

.post .single-layout-1 .entry-header{
	padding-left:60px 
}
.entry-header .post-thumb{
        display:none;
}

.entry-title {
    font-size: clamp(1rem, 10vw, 3.5rem);
    width: 100%;
    margin: 30px auto -10px;
}
.ast-grid-common-col > .entry-header{
    display:none;
}
.entry-meta{
	margin-top: 10px;
}
.wp-element-caption{
    padding: 10px;
    background-color: #e2e2e2;
    color: gray;
}
#menu-topnav{ background-color:#f2f2f4}
.main-navigation .main-nav ul li > a {color: #444}
.main-navigation .main-nav ul li:hover > a{color: #e2e2e2}
.main-navigation .main-nav ul li a{
	font-size: 19.6px;
	line-height:50px;
}

.main-navigation .main-nav ul li > a {
    color: #606262;
    background-color: #f3f3f3;
}
.main-nav, .main-nav ul li[class*="current-menu-"] > a, .main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
    color: #606262;
    background-color: #f2f2f4;
}
#menu-topnav .menu-item .menu-link{
    text-decoration: none;
    color: #606262;
    display: block;
    transition: .3s background-color;
}
#menu-topnav .menu-item .menu-link:hover {
    background-color: #606262;
    color: #e2e2e2;
}
#menu-topnav{
    list-style: none;
    margin: 0;
    padding-left: 0;
	margin-left: 150px;
}
#menu-topnav li {
    float:left;
    display: inline-block;
    width: 160px;
    border-bottom: none;
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
    border-left: 1px solid #e2e2e2;
    text-align:center;
}
.widget{

}

#secondary h2{
	font-size:20px;
	font-weight: 400;
	margin-bottom: 5px;
}

.sidebar-main{
   border_right: 1px solid #e2e2e2;
}

.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
    border-bottom: none;
    margin: 0;
    padding: 5.34em 6.67em;
}
.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
    border-bottom: none;
    margin: 0;
    padding: 2em 6.67em;
}
.footer-wrapper a {
    font-weight: 600;
    color: #606261;
    text-decoration: none;
    font-size:12px;
}
.campaign{
	margin: 0 0 20px 0;
}
